Date:	Thu, 29 Jun 1995 03:33:57 -1000
From:	dunehd@aol.com (Dunehd)
Message-Id: <3sua45$2ic@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Looking for Doug Scholtz

I've heard he is connected with wholesaling Peter Lynn's buggies. Anyone
know how I can contact him? Thanks for your help. - Steve


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


